Description:
  Author: V. Agudetse

Analysis:
  Horizon: Seasonal
  Variables:
    name: tas
    freq: monthly_mean
  Datasets:
    System:
      name: Meteo-France-System7
    Multimodel: False
    Reference:
      name: ERA5
  Time:
    sdate: '1101'
    fcst_year: '2020'
    hcst_start: '1993'
    hcst_end: '1996'
    ftime_min: 1
    ftime_max: 3
  Region:
    latmin: 17
    latmax: 20
    lonmin: 12
    lonmax: 15
  Regrid:
    method: bilinear
    type: to_system
  Workflow:
  #  Anomalies:
  #    compute: no
  #    cross_validation: 
  #    save: 'none'
    Calibration:
      method: mse_min
      save: 'all'
    Skill:
      metric: RPSS CRPSS EnsCorr Corr_individual_members Enscorr_specs
      save: 'all'
    Statistics:
      metric: cov std var n_eff
      save: 'all'
    Probabilities:
      percentiles: [[1/3, 2/3], [1/10, 9/10]]
      save: 'all'
    Indicators:
      index: no
    Visualization:
      plots: statistics
      multi_panel: yes
      projection: cylindrical_equidistant
  Output_format: scorecards
Run:
  Loglevel: INFO
  Terminal: yes
  output_dir: ./tests/out-logs/
  code_dir: /esarchive/scratch/nmilders/gitlab/git_clones/auto-s2s/ #/esarchive/scratch/vagudets/repos/auto-s2s/
